.patients {
    width: 100%;
}
.patients tbody{
    border-color: #fafafa;
    border-style: solid;
    border-width: 0px 0px 5px 0px;
}
.patients tr{
    padding-left: 5px;
}
.patients th{
    color: white;
    font-weight: bold;
    padding-left: 5px;
}
.patients td{
    border-color: #fafafa;
    border-style: solid;
    border-width: 0px 0px 5px 0px;
}
.patients td img{
    border-radius: 50%;
    max-width: 80%;
    max-height: 60px;
    padding: 2px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.patients tr td:last-child {
    text-align: right;
    font-size: 2em;
    padding-right: 5px;
    color: #dedede;
}

#critical tr{
    background-color: #fdf3f4;
    color: #d00f3b;
}

#critical th{
    background-color: #d00f3b;
}

#emergent tr{
    background-color: #fff6f4;
    color: #ff671b;
}

#emergent th{
    background-color: #ff671b;
}

#urgent tr{
    background-color: #fefbf4;
    color: #edbb34;
}

#urgent th{
    background-color: #edbb34;
}

#non-urgent tr{
    background-color: #f2f6f5;
    color: #016644;
}

#non-urgent th{
    background-color: #016644;
}

.patients .critical{
    color: #d00f3b;
}
.patients .emergent{
    color: #ff671b;
}
.patients .urgent{
    color: #edbb34;
}
.patients .non-urgent{
    color: #016644;
}

.patient {
    width: 70%;
    float: left;
}
.patient th img{
    border-radius: 50%;
    max-width: 80%;
    padding: 2px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.patient-nav {
    color:#0051a2;
}
.patient-nav .active {
    text-decoration: underline;
}

#patient-tasks {
    font-size: 1.75em;
    width: 75%;
    float: left;
}

#patient-tasks-buttons {
    width: 20%;
    float: right;
}

#patient-tasks-buttons .button {
    width: 100%;
    text-align: left !important;
}

.popup-inner {
    visibility: visible;
    position: relative;
    top: 0px;
    left: 30px;
    font-size: 1.9em;
    background-color: #dedede;
    float: left;
}